<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BMe4wvrCEeyRy6HNV6xPHg" id="_BMe4wfrCEeyRy6HNV6xPHg" label="Catalog_Overview" purpose="Give an overview of the content of a catalog" description="Counts the number of rows, tables, schemas..." version="0.1" statusCode="development" item="_BMe4xPrCEeyRy6HNV6xPHg" displayName="Catalog Overview">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BMgt8PrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BMgt8frCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BMgt8vrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.247+0800"/>
    <additionalProperties xmi:id="_BMgt8_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BMgt9PrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BMgt9frCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.247+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BMe4w_rCEeyRy6HNV6xPHg" path="System Indicators/Overview"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BMe4xPrCEeyRy6HNV6xPHg" property="_BMe4wvrCEeyRy6HNV6xPHg" state="_BMe4w_rCEeyRy6HNV6xPHg" filename="Catalog_Overview_0.1.definition">
    <indicatorDefinition href="Catalog_Overview_0.1.definition#_QwDiwMYUEd27NP4lvE0A4w"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
